{
  "slug": "htmk",
  "name_fi": "Hupitoimikunta",
  "name_en": "Entertainment Committee",
  "info": "Hupitoimikunta järjestää päätoimenaan kaikenkirjavia tapahtumia, kuten sitsejä, saunailtoja sekä muita juhlia. Hupitoimikuntaa johtaa Hovimestari ja Hovineuvos. Toimikunnassa toimii Hovin lisäksi emäntiä ja isäntiä, jotka hoitavat juhlien käytännön järjestelyjä, esimerkiksi ruoanlaiton, kattauksen ja tarjoilun Hovin johdolla.",
  "roles": [
    {
      "name_fi": "Hovimestari",
      "name_en": "Master of Ceremonies",
      "representatives": [
        {
          "name": "Tuomas Rantamäki"
        }
      ]
    },
    {
      "name_fi": "Hovineuvos",
      "name_en": "Court Counsellor",
      "representatives": [
        {
          "name": "Matilda Ahonen"
        }
      ]
    },
    {
      "name_fi": "Emäntä",
      "name_en": "Hostess",
      "representatives": [
        {
          "name": "Veera Lindroos"
        },
        {
          "name": "Aino Saarela"
        },
        {
          "name": "Nea Kanerva"
        },
        {
          "name": "Rosanna Reims"
        }
      ]
    },
    {
      "name_fi": "Isäntä",
      "name_en": "Host",
      "representatives": [
        {
          "name": "Eemeli Hintsanen"
        },
        {
          "name": "André Palosaari"
        }
      ]
    }
  ]
}
